@charset "utf-8";
/* CSS Document */
@import "reset.css";
@import "common.css";
@import "skin.css";
@import "skin-vertical.css";
@import "template.css";
@import "customize-regional.css";
@import "customize-ps3.css";
@import "game-search.css";
@import "jqtransform.css";
@import "news_headline.css";



body{ min-width:985px; }

.wrapper {no-repeat center 24px;}
.addthis_button_google_plusone{ width:66px;}


/* header */
.header {z-index:999; position:relative; margin-bottom:38px;}
.regional .header{ margin-bottom:0;}
.header #top{ height:36px; background-color:#000000; }
.header #gLogo { width:950px; text-align:right;margin:0 auto; }
/* header */

/* menu */
.main-content { position: relative; width:100%; margin:0 auto;}
.menu{ position: relative;  width:985px; margin:0 auto; }
.menu-wrapper {background:url(../images/common/top-menu-bg.png) no-repeat left bottom; height:85px;  margin-bottom:1px; position:relative;}
.menu-wrapper .menu-left-logo { text-decoration:none; display: inline-block; padding: 8px 0 0 23px; float:left;}
.menu-wrapper .regionName { float:left; color:#CCC; margin:18px 0 0 10px; font-size:11px; -webkit-text-size-adjust:none; } 
.login-profile-before, .login-profile-after { display:none;}
.login-profile-before.current, .login-profile-after.current { display:block;}

.support-menu { float:right; padding:6px 16px 0 0; }
.support-menu li{ float:left; padding-left:10px; color:#e6e6e6; font-size:11px; line-height:28px; white-space:nowrap;}
.support-menu li a, .support-menu li span {float:left \9;}
.support-menu li a, .support-menu li a:hover{ color:#ffffff; text-decoration:none;}
.support-menu li.sep-line{ background:url(../images/common/menu-sep-line.jpg) no-repeat top right; padding-right:10px;}


.support-menu li span { padding-left:10px;}
.support-menu li input { background:url(../images/common/search-bg-repeat.jpg) repeat-x top left; border:none; height:24px; width:80px; color:#ffffff; float:left; margin-right:18px; padding-right:5px; line-height:24px;}
.support-menu li input#search { width:23px; background:none; margin:0 0 0 -20px;  }
.support-menu li.search-box {background:url(../images/common/search-bg-left.png) no-repeat top left; margin-left:10px; *padding-left:13px;}

.support-menu li.search-box input{color:#fff;}
.support-menu li.search-box input:focus{color:#333;}

.support-menu li .psn { background-position:right 5px; background-repeat:no-repeat; width:16px; padding-right:25px;}
.support-menu li .green { background-image:url(../images/common/psn-green.png)}
.support-menu li .yellow { background-image:url(../images/common/psn-yellow.png)}
.support-menu li .red{ background-image:url(../images/common/psn-red.png)}
.support-menu li .login-profile-after img { float:left; margin-right:5px;}
.support-menu li img{ width:30px; height:30px;}


#type-menu { width:970px; margin-left:8px; position:absolute; bottom:900px; }
#type-menu li { float:left; font-size:14px; line-height:24px; text-align:center; height:33px; position:relative;}
#type-menu li:hover, #type-menu li.selected{ background:url(../images/common/type-menu-hover.jpg) repeat-x 0 0; text-decoration:none;}
#type-menu li.selected, #type-menu li.selected a{ cursor:default;}
#type-menu li a { color:#FFFFFF; text-decoration:none; background:url(../images/common/type-menu-sep-line.jpg) no-repeat right bottom; text-decoration:none; display:block; height:32px;}
#type-menu li.lastItem a{ display:inline; background:none;}
#type-menu li.lastItem:hover{ background:none;}
#type-menu li a img { margin-top:7px;}

#top-menu { background:url(../images/common/btn-menu-bg.png) no-repeat 0px top; width:971px; height:38px; font-size:14px; margin-left: 6px; position:absolute; left:0; top:-900px;}
#top-menu a{color:#fff;}
#top-menu a:hover{text-decoration:none;}
#top-menu li a:visited{background-color:transparent;}
#top-menu li a{ background:url(../images/common/menu-btn-sep-line.png) no-repeat right 1px; color:#FFFFFF; display:block; text-decoration:none;}
#top-menu li.lastItem a{ background:none;}
#top-menu li{ float:left; height:38px; color:#FFFFFF; text-decoration:none; line-height:33px; text-align:center;}
#top-menu li:hover, #top-menu li.selected{ background:url(../images/common/btn-menu-hover.jpg) repeat-x 0 1px; text-decoration:none;}
#top-menu li.selected, #top-menu li.selected a{ cursor:default;}



/* regional top sub-mebu || David Mak || 7/2012 */
#type-menu ul{position:absolute; left:-1px; top:33px; width:100%; background:#f8fbff url(../images/common/regional-menu-bg.jpg) no-repeat left bottom; border:1px solid #bbbec2; border-top-width:0; display:none; padding-bottom:25px;}
#type-menu li li, #type-menu li li a{color:#00549f; display:inline-block; width:100% !important; height:auto; background-image:none; line-height:1.3em;}
#type-menu ul a{padding:5px 0;}
#type-menu ul a:hover, #type-menu ul .selected a{color:#fff; background:url(../images/common/regional-menu-pattern.jpg) repeat-x 0 0 #0049c3;}


/* ======================================== */

/* banner */
.banners{ width:100%;  height:350px; padding-bottom:10px;}
.banners-content { position:relative; height:350px; width:985px; margin: 0 auto; overflow:hidden;}
.banners-content #topbanner-prev, .banners-content #topbanner-next { position: absolute; top: 148px; width: 51px; height: 51px; cursor: pointer; background-repeat:no-repeat; background-position:left top; z-index:100; text-indent:-9999px; display:none;}
.banners-content #topbanner-prev { left: 5px; background-image: url(../images/common/btn-banner-arrow-l.png);}
.banners-content #topbanner-next { right: 5px; background-image: url(../images/common/btn-banner-arrow-r.png);}
.banners-content li { width:970px; height:350px; position:relative; *line-height:350px;  text-align:center;}
.banners-content li img { display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:350px; *vertical-align:middle; *display:inline; max-height:350px; max-width:970px;}
/* banner */

/**
 * ========================================
 *
 * 

/* icon + title */
.title-area .title, .title-area .title p, .title-area .title img { float:left;}
.title-area .title p{ padding-top:9px; *padding-bottom:5px;}
.title-area .show-all { float:right; /* font-size:11px; */ margin-top:25px;}
.title-area .show-all a{ color:#00549f; text-decoration:none;}
.title-area .show-all a:hover{ color:#00549f; text-decoration:underline;}

.title-area .btn-where-to-buy { float:right; font-size:11px; margin-top:5px;}
.title-area .btn-where-to-buy a{ text-decoration:none;}


/* content */
.maincontents {  width:940px; position: relative; margin:10px auto 0 auto; padding-bottom: 30px; padding-top:10px; }
/*.maincontents .addthis_toolbox { float:right; height:25px; z-index:9;  }*/

.maincontents .addthis_toolbox { width: 290px; float:right; height:25px; z-index:9; border:0px solid red;  }
.addthis_button_facebook_like {width: 102px;}
.addthis_button_tweet{ width:100px; overflow:hidden;}/*Nik*/ 

.breadcrumb { width:600px; float:left; }
.breadcrumb li { float:left; margin-right:5px;}
.breadcrumb li.lastItem span { color: #00549F;/* font-size:12px; */}
.breadcrumb a.noLink, .breadcrumb a.noLink:hover { color:#00549f; font-size:12px; text-decoration:none; cursor:default;}
.breadcrumb a, .breadcrumb a:hover{color:#222222; }
/*.breadcrumb span { color: #00549F;}*/




/*  index game listing page*/
.highlighted-game { padding-bottom:15px;}
.highlighted-game h5 { margin:0px; font-size:12px; margin-bottom:10px;}
.highlighted-game li, .highlighted-game li dd { font-size:12px; width:152px;}
.highlighted-game h5 a, .index .section.game a h5{ font-size:12px;}
.highlighted-game li a{ text-decoration:none; color:#000000;}
.highlighted-game li dd p { margin:1px 0;}
.highlighted-game .jcarousel-skin-tango li dd h5 span { display:inline-block; margin-top:3px;}
.highlighted-game .jcarousel-skin-tango li dd h5 img { height:auto;}
.highlighted-game .jcarousel-skin-tango li table { height:176px; overflow:hidden; table-layout: fixed;}
.highlighted-game .jcarousel-skin-tango .cover-bg {  background:url(../images/common/slider-cover-bg.jpg) no-repeat center top;  height:120px;}
.highlighted-game .jcarousel-skin-tango .game-progile-cover { text-align:center; vertical-align:middle; padding:0; padding-bottom:10px; height:176px;}
.highlighted-game .jcarousel-skin-tango .game-progile-cover img { max-height:176px; max-width:138px;}
.highlighted-game-bg-w939 { background:url(../images/common/index-game-bg.png) no-repeat left top; padding-top:30px; padding-left:40px;}



/*  index latest news*/
.latest-news .news-thumbnail-intro { padding:20px 15px 10px; background-color: #F0F0F0;}
.latest-news .news-thumbnail-intro dl { width:290px; float:left; padding-right:10px;}
.latest-news .news-thumbnail-intro dt { float:left; width:100px; height:68px;}
.latest-news .news-thumbnail-intro dd { float:left; width:190px; }

.latest-news .news-thumbnail-listing{ background-color: #F0F0F0;}
.latest-news .news-thumbnail-listing dl { padding:15px; }
.latest-news .news-thumbnail-listing dt {  float: left; height: 68px; margin-right: 15px; width: 92px;}
.latest-news .news-thumbnail-listing dd { float:left; width:800px; }

.latest-news .news-intro {background-color: #F0F0F0; margin-top:9px;}
.latest-news .news-intro li { padding:18px 15px;}
.latest-news .news-intro li:first-child { border-top:0;}
.latest-news .news-intro table td { padding:15px 0 15px 15px;}
.latest-news .news-intro table td dt { float: left; height: 68px; width: 100px;}
.latest-news .news-intro table td dd {float: left; width: 192px;}
.latest-news .news-intro table td dd p {background: url("../images/common/news-bullet.png") no-repeat scroll left 3px transparent; padding-left: 15px; line-height:16px; height:48px; overflow:hidden;}

.latest-news .date { color:#00549f; font-size:110%; margin-right:10px;}
.latest-news a { color:#222222;}
.latest-news .blue_arrow { background: url("../images/common/news-bullet.png") no-repeat scroll left 3px transparent; font-size: 110%; padding-left: 15px; display:block;}
.latest-news .blue_arrow_psn { background: url("../images/common/news-bullet.png") no-repeat scroll left 3px transparent; font-size: 110%; padding-left: 15px; display:block;}
.latest-news p { margin:0;}

.index .latest-news .date { float:left; width:90px;}
.index .latest-news .blue_arrow {float:left; width:430px; height:18px; overflow:hidden;}
.index .latest-news .blue_arrow_psn {float:left; width:760px; height:18px; overflow:hidden;}




/*  feature page*/

.text-360 { width:800px; margin-bottom:15px;}
.swf-head { float:right; background:url(../images/common/view-360.jpg) no-repeat left top; width:67px; height:23px; display:block; text-indent:-9999px; margin-top:-35px;}
.swf-head:hover{ background-position:left bottom;}
.swf-head.current{ background-position:right top;}
.swf-head.current:hover{ background-position:right bottom;}

.swf-content { background:url(../images/common/shadow-frame.png) no-repeat left top; width:956px; height:426px; margin: 20px auto;}
.swf-content #swfContainer{ margin:4px 0 0 5px;}



/* footer */
.footer { width: 100%; background-color:#000000; padding-top:10px;}
.footer .copyright { font-size:11px; color:#fff; text-align:center; padding:20px 0;}
.site-menu { background:url(../images/common/bottom-sitemap-bg.png) no-repeat left top; width:985px; height:234px; margin:0 auto; font-size:11px; }
.site-menu-content { padding:15px 30px;}
.site-menu-column { float:left; padding-right: 40px; width: auto;}
.site-menu-column li { line-height:1.8em;}
.site-menu .last-column { padding-right: 0px;}
li.title-name { margin-bottom:10px;}
li.title-name a{ font-size:13px; color:#0e95d1; font-weight:bold;}

.footer-content { width:940px; margin:0 auto;  color:#FFFFFF;}
.footer-content > img { float:left;}
.footer-content a{ color:#FFFFFF;}
.footer-content .footer-logo{ float:left; width:268px;}
.footer-content .footer-logo a{ background:url(../images/common/footer-logo.jpg) no-repeat left center; padding-left:60px; display:block; height: 92px; line-height: 92px; text-decoration:none;}
.footer-content .right-container{ float:right; width:670px; margin-top:6px;}
.footer-content .right-container li{float:right; padding:0 13px; background:url(../images/common/footer-sep.gif) no-repeat left center;  line-height:2.4em;}
.footer-content iframe{float:right; padding:0 10px; width:370px; height:35px; white-space:nowrap; border:none; overflow:hidden;}
.footer-content .right-container li.lastItem{background-image:none !important;}
.footer-content .footer-menu { font-size:10px; padding-bottom:15px;}
.footer-content .footer-menu li{ background:none; padding:0 10px;}
.footer-content .footer-menu li.lang { position:relative;}
.footer-content .footer-menu li.lang .lang-box { border:1px solid #FFFFFF; padding:0 15px 0 5px; background:url(../images/common/lang-arrow-down.jpg) no-repeat right center; cursor:pointer;}
.footer-content .footer-menu li.lang .lang-box.down { border:1px solid #FFFFFF; padding:0 15px 0 5px; background-image:url(../images/common/lang-arrow-up.jpg)}
.footer-content .footer-menu li.lang .selection{ display:none; position:absolute; bottom:25px; background:#333333; border:1px solid #FFFFFF;}
.footer-content .footer-menu li.lang .selection.down{ display:block;}
.footer-content .footer-menu li.lang .selection li { list-style:none;}
.footer-content .footer-menu li.lang .selection li, .footer-content .footer-menu li.lang .selection li a{ white-space:nowrap; float:none; display:block; padding:0;}
.footer-content .footer-menu li.lang .selection li a { padding:1px 15px 1px 10px; display:block;}


/* pagination */
.pagination { text-align: center; margin-bottom:30px;}
.pagination span { margin-right:20px;}
.pagination a { border-right:1px solid #000000;  padding:0 7px; color:#000000; line-height:32px;}
.pagination .current, .pagination .disabled { color:#00549f; text-decoration:none; cursor:default;}
.pagination .noBorder { border:none;}
.pagination .next, .pagination .prev { cursor: pointer; height: 32px; width: 32px; display:inline-block; padding:0; text-indent:-9999px; border:none;}
.pagination .next:hover, .pagination .prev:hover { background-position:-32px 0;}
.pagination .next { background: url("../images/common/next-horizontal.png") no-repeat scroll 0 0 transparent; }
.pagination .prev { background: url("../images/common/prev-horizontal.png") no-repeat scroll 0 0 transparent; }
.pagination .disabled, .pagination a.disabled, .pagination a.disabled:hover {background-position: -96px 0; cursor: default;}




/* sitemap */
.sitemap { margin:0 auto; background:url(../images/common/sitemap-bg.jpg) no-repeat center bottom; width:950px; padding:30px 20px 15px 20px;}
.sitemap ul li { float:left; }
.sitemap ul li ul { min-height:180px;}
.sitemap ul li ul li { float:none; margin:0 15px;}
.sitemap ul li ul li a{ color:#aeaeae;}
.sitemap ul li ul li h3, .sitemap ul li ul li h3 a, .sitemap ul li ul li h3 a:hover { color:#595959; font-size:13px; margin:0 0 15px 0;}



/* sorting */
.sorting-area { margin-bottom:20px;}
.sorting-area dt { float:left; width:300px; margin-top:4px;}
.sorting-area dd { float:right; text-align:left; width:120px; margin-left:10px;}
.sorting-area dd.sorting-name { float:right; text-align:right; width:100px; margin-top:4px;}
.sorting{ position:relative; width:120px;}
.sorting .selection-title { border:1px solid #e9e9ea; padding:2px 15px 2px 5px; background:url(../images/common/sorting-arrow-down.jpg) no-repeat 105px center #ffffff; cursor:pointer;}
.sorting.down .selection-title { background-image:url(../images/common/sorting-arrow-up.jpg);}
.sorting .selection{ display:none; position:absolute; padding:10px 0 10px 0; top:19px; right:0; background-color:#fafafa; border:1px solid #e9e9ea; min-width:118px; z-index:0;}
.sorting.down { z-index:10;}
.sorting.down .selection { display:block;}
.sorting .selection li { list-style:none; margin:3px 0;}
.sorting .selection li, .selection li a{ white-space:nowrap; float:none; }
.sorting .selection li a{display:block; padding:2px 15px 2px 5px;  color:#888888; }
.sorting .selection li a:hover { text-decoration:none; background-color:#D2D4D4; color:#000;}




/* ======================================== */






.de12Tab.minHeightFix > div {
    min-height: 50px;
}




.bg-intro-operation { background:url(../images/common/intro-psvita-tab3-bg.png) no-repeat left top; width:206px; height:97px; padding:5px;}
.psv .bg-intro-operation dt, .psv .bg-intro-operation dd { float:left;}
.psv .bg-intro-operation dt { width:44px;}
.psv .bg-intro-operation dd { width:158px;}
.psv .bg-intro-operation dd h5 { margin:0; font-size:120%; margin-bottom:3px;}

.bg-intro-5application { background:url(../images/common/intro-psvita-tab3-bg2.jpg) no-repeat left top; width:838px; height:284px; color:#FFF; padding:5px 10px; }
.bg-intro-5application td { text-align:center;}
.bg-intro-5application h3 { margin-top:5px; color:#FFF; }
.bg-intro-5application h5 { margin:0; color:#FFF;  }

.psv .intro-icon { padding:20px 0 0 100px; width:350px !important;}
.psv .intro-icon01 { background:url(../images/common/intro-psvita-tab3-icon01.png) no-repeat left top;}
.psv .intro-icon02 { background:url(../images/common/intro-psvita-tab3-icon02.png) no-repeat left top;}
.psv .intro-icon03 { background:url(../images/common/intro-psvita-tab3-icon03.png) no-repeat left top;}
.psv .intro-icon04 { background:url(../images/common/intro-psvita-tab3-icon04.png) no-repeat left top;}
.psv .intro-icon05 { background:url(../images/common/intro-psvita-tab3-icon05.png) no-repeat left top;}




/* =========== services network =========== */
.psp.service .de12Tab > div { padding:70px 45px 0 55px; *padding-top:40px; width:880px;}
.network-row01 dt{ width:780px; margin:0 auto;}
.network-row01 dt .content { width:535px; margin-left:0; margin-top:30px;}
.network-row01 dd { padding-bottom:20px;}
.network-row01 dd div { float:left; width:200px; margin:0 10px; text-align:center;}
.network-row01 dd div h4{ margin-top:0; text-align:center;}


.network-row02 dt, .network-row02 dd { float:left;}
.network-row02 dt { width:440px; margin-bottom:30px;}
.network-row02 dd { width:360px; margin-left:50px;}
#individualCarousel { width:458px; padding:0 10px; background:url(../images/common/network-individualCarousel-bg.png) no-repeat center top;}
#individualCarousel .jcarousel-item-horizontal { background:none; padding:0 25px; height:220px; width:290px;}
#individualCarousel .jcarousel-clip { margin-left:55px; width:340px;}
#individualCarousel .jcarousel-control a { height:29px; background-repeat:no-repeat; background-position:left top; display:block; float:left; margin-right:5px; text-indent:-9999px;}
#individualCarousel .jcarousel-control a:hover, #individualCarousel .jcarousel-control a.active { background-position:left bottom; text-decoration:none;}
#individualCarousel .jcarousel-control a.btn-ps3 { background-image:url(../images/common/btn-services-ps3.jpg); width:117px;}
#individualCarousel .jcarousel-control a.btn-psVita {  background-image:url(../images/common/btn-services-psVita.jpg); width:127px;}
#individualCarousel .jcarousel-control a.btn-psp { background-image:url(../images/common/btn-services-psp.jpg); width:77px;}
#individualCarousel .jcarousel-control a.btn-ps4 { background-image:url(http://asia.playstation.com/file/image/SCEH/Site/Static_Page/ps4/btn-services-ps4.jpg); width:127px;}

.network-row03 { background:url(../images/common/network-network-row03-bg.png) no-repeat right center; min-height:366px; _height:366px;}
.network-row03 dt, .network-row03 dd { float:left;}
.network-row03 dt { width:360px; margin-left:50px;}
.network-row03 dd { width:440px; margin-bottom:30px;}

.network-row04 { background:url(../images/common/network-network-row04-bg.png) no-repeat right 3px; min-height:442px; _height:442px; padding-top:20px;}
.network-row04 dt { width:440px; height:238px;}
.network-row04 dd { width:880px;}
.network-row04 .jcarousel-skin-tango li { width:237px; padding:0 13px; background:none;}
.network-row04 .jcarousel-skin-tango li img { border:2px solid #45a0e9;}
.network-row04 .jcarousel-skin-tango .jcarousel-container-horizontal { width:851px; overflow:hidden; }
.network-row04 .jcarousel-skin-tango .jcarousel-clip { margin-right:40px;}
.network-row04 .jcarousel-skin-tango .jcarousel-prev-horizontal, .network-row04 .jcarousel-skin-tango .jcarousel-next-horizontal { top:50px;}

.network-row05 { background:url(../images/common/network-network-row05-bg.png) no-repeat left top; min-height:369px; _height:369px; }
.network-row05 dt, .network-row05 dd { float:right;}
.network-row05 dd { width:360px; padding-right:20px;}

/* ======================================== */

.resizedProductImage{
	max-width:222px;
	/* max-height:115px; */
}

/*========================
	psn index 
========================*/
.psn .network-row01 dd div { margin:0 7px;}




/* hardware */




.bundle-list dl { position:relative;}
.bundle-list dt { width:222px; height:155px; border:1px solid #00549F; background-color:#FFF; overflow:hidden; position:relative; *line-height:155px;  text-align:center;}
.bundle-list dt img { display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:155px; *vertical-align:middle; *display:inline; max-height:155px; max-width:222px;}
.bundle-list dt a { display:block; width:222px; height:155px;}
.bundle-list dt, .bundle-list dd { float:left; font-size:12px; line-height:18px;}
.bundle-list dd { width:400px; padding:0 10px 0 20px;}
.bundle-list dd h3 { margin-top:0; font-size:180%; line-height:100%;}
.bundle-list dd p { margin-bottom:0;}
.bundle-list dd div p { margin-bottom:0; position:relative; padding-right:10px;}
.bundle-list dd div span{ position:absolute; right:3px; bottom:0;}
.bundle-list dd.details { float:right; width:180px; border-left:1px solid #D2D4D4; padding-right:0; color:#666666; min-height:157px;}
.bundle-list dd.details table.tb-details tbody { background:none;}
.bundle-list dd.details ul{ padding-right:8px; position:relative; padding-bottom:20px;}
.bundle-list dd.details ul span{ position:absolute; right:0; top:88px;}
.bundle-list dd.details .expand { position:absolute; bottom:0; right:3px;}
.details .expand { background:url(../images/common/btn-collapse-expand.jpg) no-repeat left top; width:35px; height:13px; opacity:1;-moz-opacity:1;-khtml-opacity: 1; filter:alpha(opacity=100); display:none; padding-left:18px; line-height:14px; }



/*========================
	collaspe and expand
========================*/

.longDescript, .shortDescript { display:none;}
.longDescript.display, .shortDescript.display { display:block;}
.details .expand .btn-less, .details .expand.expanded .btn-more { display:none;}
.details .expand.display, .details .expand .btn-more, .details .expand.expanded .btn-less { display:block;}
.details .expanded { background-position: left bottom;}
.details .expand:hover { opacity:0.7;-moz-opacity:0.7;-khtml-opacity: 0.7; filter:alpha(opacity=70); }



/* sitemapPage */
.sitemapPage .sitemapRow { padding:30px 0 20px 0;}
.sitemapPage ol > li { float:left; width:24%; color:#00549f; font-size:150%; font-weight:bold; margin-right:8px; line-height:120%;}

.sitemapPage ol li ul > li, .sitemapPage ol li ul > li a {color: #222222; font-size: 90%; font-weight: bold; margin: 14px 0 6px; text-decoration: none; margin:10px 0 0 0; line-height:110%;}
.sitemapPage ol li ul .bullet-blue, .sitemapPage ol li ul .bullet-blue a { margin-top:10px;}
.sitemapPage ol li ul .bullet-blue li, .sitemapPage ol li ul .bullet-blue li a { font-size:85%; color:#505050; margin:0 0 1px 0;}
.sitemapPage ol li ul > li a:hover, .sitemapPage ol li ul .bullet-blue a:hover, .sitemapPage ol li ul .bullet-blue li a:hover { text-decoration:underline;}




/* ===============================
			supportPage
================================= */
.supportPage .sorting { width:100%; padding-bottom:14px;}
.supportPage .sorting .selection-title { background-position:185px center;}
.supportPage .styleB .sorting .selection-title { background-position:205px center;}
.supportPage .sorting .selection { width:198px;}

.supportPage .default-btn { padding: 0 15px 0 0;}
.supportPage .default-btn span { line-height:23px; vertical-align:middle;}
.supportPage .functionBoxBody td { padding:0;}
.supportPage .functionBoxBody .boxA { z-index:1;}
.supportPage .functionBoxBody input { border:1px solid #E9E9EA; padding:4px 5px; width:120px; font-size:11px; -webkit-text-size-adjust:none;}
.supportPage .latest-news .news-intro li { padding:15px;}
.supportPage .one-third-grid dd table td { padding-right:2px;} 

.supportPage .de12Tab { width:auto; margin-left:0; background:none; margin-top:30px; margin-bottom:30px; *padding-left:0;}
.supportPage .de12Tab > div { width:auto;}
.supportPage .de12Tab menu { padding-left:0;}
.supportPage .de12Tab .latest-news .news-intro { margin-top:0;} 
.supportPage .de12Tab .default-btn { margin:-15px 0 0 10px;}

.supportPage .latest-news .blue_arrow { width: 520px;}

.supportPage.systemUpdate .latest-news .date, .supportPage.systemUpdate .latest-news .blue_arrow { float:left;}
.supportPage.systemUpdate .latest-news .blue_arrow { width:540px;}
.supportPage.systemUpdate .one-third-grid dd { margin-top:4px;}




/* ===============================
			FAQ intro
================================= */
.faqIntro li a { float:left; width:500px; font-size:110%;}
.faqIntro li span { float:right; }
.faqIntro li span img { display:inline-block; float:left; margin:0 2px; }

/* ===============================
			FAQ faqPage
================================= */
.faqPage .one-third-grid dd { margin-top:5px;}
.faqPage .one-third-grid dd table td { padding:5px;}
.faqPage .functionBoxBody h6 { width:110px; float:left; margin:2px 0 0 0;}

.faqPage .functionBoxBody .sorting { float:left; width:200px;}
.faqPage .functionBoxBody .styleB h6 { width:90px;}
.faqPage .functionBoxBody .styleB .sorting { width:220px;}

.faqPage .styleB .sorting .selection { width:218px;}
.faqPage .functionBoxBody input { width:99%;}
.faqPage .latest-news .news-intro .details li { padding:0;}
.faqPage .latest-news .news-intro .details .expand { position:absolute; right:0; top:18px; font-size: 12px; color:#00549F;}
.faqPage .latest-news .hideShowFunction li { position:relative;}
.faqPage .latest-news .hideShowFunction li > div { width:92%;}
.faqPage .latest-news .hideShowFunction .longDescript { padding-top:12px;}
.faqPage .latest-news .hideShowFunction.noResult { text-align:center; padding:120px 0 140px 0; background:none;}

.faqPage .functionBoxBody .styleC h6 { width:300px;}
/* ===============================
			Contact Us
================================= */
.contactUs .de12Tab { margin-top:0;}
.contactUs .de12Tab .latest-news { padding: 20px; background:#fff;}
.contactUs .de12Tab .latest-news input {border: 1px solid #E9E9EA; padding: 3px 15px 3px 5px; width:460px;}
.contactUs .content-with-simple-table td { padding-left:0; padding-bottom:0;}

.contactUs .content-with-simple-table .sorting { padding-bottom: 0; width: 482px;}
.contactUs .content-with-simple-table .sorting ul { width: 482px;}
.contactUs .content-with-simple-table .sorting .selection-title { background-position:467px center;}
.contactUs .content-with-simple-table textarea { resize:none; height:340px; overflow-y:scroll; padding:0 0 0 3px; width:477px;border: 1px solid #E9E9EA; }
.contactUs .de12Tab .latest-news .content-with-simple-table .checkbox { width:auto; vertical-align:middle; line-height:18px; margin-right:4px;}

.contactUs .de12Tab .default-btn { margin: 0;}

/* ===============================
			News Listing
================================= */
.newsListing .de12Tab { background:none; margin-left:0; width:100%;}
.newsListing .de12Tab menu { padding-left:0;}
.newsListing .de12Tab .news-intro { margin-top:0; }
.newsListing .de12Tab > div { width:100%;}


.btmBanners { position:relative; height:120px; width:940px; overflow:hidden;}
.btmBanners > a { position: absolute; top: 35px; width: 51px; height: 51px; cursor: pointer; background-repeat:no-repeat; background-position:left top; z-index:100; text-indent:-9999px; display:none;}
.btmBanners .btmBanners-prev { left: 5px; background-image: url(../images/common/btn-banner-arrow-l.png);}
.btmBanners .btmBanners-next { right: 5px; background-image: url(../images/common/btn-banner-arrow-r.png);}
.btmBanners li { width:940px; height:120px; position:relative; *line-height:120px;  text-align:center;}
.btmBanners li img { display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:120px; *vertical-align:middle; *display:inline; max-height:120px; max-width:940px;}


/* ===============================
			News Listing tab 
================================= */
.newsListingTab dt, .newsListingTab dd { float:left; height:68px;}
.newsListingTab dt { width:92px; margin-right:15px; height:68px; position:relative; *line-height:68px;  text-align:center; display:block;}
.newsListingTab dt  img {display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:68px; *vertical-align:middle; *display:inline; max-height:68px; max-width:92px;}
.newsListingTab dd { width:800px;}
.newsListingTab dd .blue-tit { margin-bottom:8px;}


/* ===============================
			TNC 
================================= */
.tncPage .symbol { vertical-align:top; margin:0 2px 0 1px;}

/* ===============================
			Top Up My Wallet 
================================= */
.topUpWallet .content.typical-rich-text h3 { margin-top:0;}
.topUpWallet .content-with-left-small-image { margin-top:20px;}
.topUpWallet .content-with-left-small-image img { margin:10px 0 0 60px;}
.topUpWallet .content-with-left-small-image .content { width:600px;}


/* ===============================
			System Manual
================================= */
.systemManual table.theme-blue-table thead th { padding:11px 10px;}
.systemManual .one-third-grid dd table.theme-blue-table td { padding:13px 10px;}
.systemManual .manualIcon { display:block; line-height:20px; background-repeat:no-repeat; background-position:left center; color: #222222;}

/* ===============================
			System Update
================================= */
.systemUpdate dd .de12Tab { margin-top:0; background:url(../images/common/tab-bg-w695.png) no-repeat left 34px; margin-left:-20px; padding-left:20px;}
.systemUpdate dd .de12Tab > div {}
.systemUpdate dd .de12Tab > div h3 { margin-top:0; padding-top:20px;}
.systemUpdate dd .de12Tab > div h5 { margin-top:0; padding-top:14px;}

.btnSystemUpdateIconBg span { line-height:50px;}


/* ===============================
			PSN PS PLUS
================================= */
.psn.psplus dl.psPlus  { position:relative; width:867px; height:414px;}
.psn.psplus .psPlus dt, .psn.psplus .psPlus dd { position:absolute;}
.psn.psplus .psPlus dt { top:0; left:0; width:875px; height:414px;}
.psn.psplus .psPlus dd { width:240px; text-align:left; color:#222;}
.psn.psplus .psPlus dd h3 { margin-bottom:5px; font-size:26px;}
.en .psn.psplus .psPlus dd h3 { margin-bottom:5px; font-size:20px;}
.psn.psplus .psPlus dd p { font-size:12px; line-height:18px;}
.psn.psplus .psPlus dd#plusInfo-01 { top:135px; left:25px;}
.psn.psplus .psPlus dd#plusInfo-02 { top:135px; left:315px;}
.psn.psplus .psPlus dd#plusInfo-03 { top:135px; left:603px;}
.psn.psplus .psPlus dd#plusInfo-04 { top:280px; left:122px; width:290px;}
.psn.psplus .psPlus dd#plusInfo-05 { top:280px; left:555px; width:290px;}
.psn.psplus a.expand { margin:10px 0 30px 0;} 
.psn.psplus table p { margin:3px 0;} 

.psn.psplus .de12Tab, .psn.psplus .de12Tab > div { width:100%;}

.psn.psplus .de12Tab { padding-left:30px; padding-right:30px; margin-right:-30px;}
.psn.psplus .de12Tab > div { padding:35px 0 0 0;}


.psn.psplus .de12TabInTab { position:relative;}
.psn.psplus .de12TabInTab menu { position:absolute; right:0; top:20px;}
.psn.psplus .de12TabInTab .btmBanners { margin-top:15px;}
.psn.psplus .de12TabInTab .btmBanners li { width:940px; height:120px; position:relative; *line-height:120px;  text-align:center;}
.psn.psplus .de12TabInTab .btmBanners li img { display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:120px; *vertical-align:middle; *display:inline; max-height:120px; max-width:940px;}
.psn.psplus .de12TabInTab h2 { font-size:200%; font-weight:bold; line-height:28px; color:#00549F;}
.psn.psplus .de12TabInTab a.default-btn { padding-right:15px;}
.psn.psplus .de12TabInTab .default-btn span { line-height: 23px; vertical-align: middle;}

.psn.psplus .de12TabInTab .offer-type { margin-top:20px;}
.psn.psplus .de12TabInTab .left-col { width:200px; float:left; overflow:hidden; text-align: center;}
.psn.psplus .de12TabInTab .left-col img { max-width:200px; max-height:120px;}
.psn.psplus .de12TabInTab .right-col { float:right; width:710px; position:relative; }
.psn.psplus .de12TabInTab .right-col .details {padding-bottom:45px;}
.psn.psplus .de12TabInTab .right-col .details .expand { position:absolute; right:0; bottom:0;}
.psn.psplus .de12TabInTab .right-col li { background: url("../images/common/game-platform-ico-list-bg-shadow.png") no-repeat scroll center bottom; float:left; width:345px; height:120px; padding-bottom:9px; margin-left:10px; margin-bottom:3px;}
.psn.psplus .de12TabInTab .right-col li dl { background:#fff; height:120px; position:relative;}
.psn.psplus .de12TabInTab .right-col li dl dt { padding:10px; width:100px; float:left; height:100px; position:relative; *line-height:100px; text-align:center;}
.psn.psplus .de12TabInTab .right-col li dl dt img { max-height:100px; max-width:100px; display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:100px; *vertical-align:middle; *display:inline;}
.psn.psplus .de12TabInTab .right-col li dl dd { width:220px; float:left;}
.psn.psplus .de12TabInTab .right-col li dl dd p { font-size:14px; font-weight:bold; height:54px; overflow:hidden; margin-bottom:5px; line-height:18px;}
.psn.psplus .de12TabInTab .right-col li dl dd .gameType img { display: inline-block; float: left; margin: 0 2px;}
.psn.psplus .de12TabInTab .right-col li dl dd .textbox { background:url(../images/common/offer-textarea-bg.jpg) no-repeat left top #00549F; position:absolute; right:0; bottom:0;}
.psn.psplus .de12TabInTab .right-col li dl dd .textbox span { height: 20px; line-height:20px; margin-left:20px; display:block; padding:0 8px 0 5px; color:#fff; font-size:12px; }



.hasDatepicker { border: 1px solid #E9E9EA; font-size: 11px; padding: 4px 5px;}
.ui-datepicker-trigger { vertical-align:middle; margin-left:5px; cursor:pointer;}


/* port of registreation  || David Mak */
.twoColContent .de12TabInTab menu{padding-bottom:40px; background:url(../images/common/reg_device_bg.png) no-repeat center bottom; margin-bottom:40px;}
.twoColContent .de12TabInTab menu img{opacity:.5; -moz-opacity:.5; filter:alpha(opcity=50);}
.twoColContent .de12TabInTab menu .selected img{opacity:1; -moz-opacity:1; filter:alpha(opcity=100);}

.twoColContent .de12TabInTab menu li{padding:0; font-size:15px; width:200px; text-align:center;}
.twoColContent .de12TabInTab > div.selected{ display:block;}
.twoColContent .tbRegMethod table{margin:15px 0 30px; width:416px;}
.twoColContent .tbRegMethod *{padding:0;}
.twoColContent .tbRegMethod table th{width:18px; font-weight:normal;}
.tbRegMethod .firstCol{width:470px;}

/*END: port of registreation */


.where-to-shop .jqTransformSelectWrapper span { width:110px !important;}
.where-to-shop .jqTransformSelectWrapper ul, .where-to-shop .jqTransformSelectWrapper { width:117px !important;}
.jqTransformSelectWrapper ul { overflow:auto;}

.gameSearchPage .jqTransformSelectWrapper ul, .gameSearchPage .jqTransformSelectWrapper { width:100px !important;}

.de12Tab .jqTransformSelectWrapper span { width:113px !important;}
.de12Tab .jqTransformSelectWrapper ul, .de12Tab .jqTransformSelectWrapper > div, .de12Tab .jqTransformSelectWrapper { width:120px !important;}

